<template>
  <header>
    <div class="container">
      <div class="row no-gutters">
        <h1 class="h2">{{ title }}</h1>
      </div>
    </div>
  </header>
</template>

<script>
export default {
  name: "HeaderContent",
  props: ["title"]
};
</script>
